ALPHONSA HOSPITAL, PULLURAMPARA<BR> LIST OF ITEMS
<?
include("opendb.php");
$result=mysqli_query($db,"select groupcode,name from groups");
while($row=mysqli_fetch_row($result))
{
?>
<br>
<table border=0 cellspacing=1 cellpadding=1 bgcolor=black width=50%>
<tr bgcolor='white'><td colspan=4>Items Under Group <b><?print $row[1]?></b>

<tr bgcolor='WHITE'><td width=5><center><b>No.</td><td width=100><center><b>Item Name </td><td><center><b>Description</td></tr>

<?
 $result2=mysqli_query($db,"select * from itemmas where groupcode='$row[0]'") or die(mysqli_error());
 $i=1;
 while($row2=mysqli_fetch_row($result2))
 {
 print "<input type=hidden name=itemcode value='$row2[0]'>";
 print"<tr bgcolor='white'>";
 print"<td>".$i++."</td><td>$row2[2]</td><td>$row2[3]</td></tr></form>";
 }
 print"<tr><td colspan=5></tr></td></table>";
}
 print "</tr></td></table> ";
?>
